<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsft-com:asm.v1">
			<probing privatePath="Addin" />
		</assemblyBinding>
	</runtime>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0.30319"/>
		<supportedRuntime version="v4.0.30128"/>
		<supportedRuntime version="v4.0.21006"/>
		<supportedRuntime version="v4.0.20506"/>
		<supportedRuntime version="v2.0.50727"/>
	</startup>
</configuration>